com.sun.jna.platform.win32

## Interface Winevt.EVT_OPEN_LOG_FLAGS

- Enclosing interface:
    Winevt

      public static interface Winevt.EVT_OPEN_LOG_FLAGS

  Defines the values that specify whether to open a channel or exported log file. https://msdn.microsoft.com/en-us/library/windows/desktop/aa385541(v=vs.85).aspx

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `EvtOpenChannelPath` Open a channel.
    `static int` | `EvtOpenFilePath` Open an exported log file.

- - ### Field Detail

    - #### EvtOpenChannelPath

          static final int EvtOpenChannelPath

      Open a channel.
      See Also:
        Constant Field Values

    - #### EvtOpenFilePath

          static final int EvtOpenFilePath

      Open an exported log file.
      See Also:
        Constant Field Values

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.